Subject: Ticket Assigned - Missing product - 9651924320
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:21:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing product - 9651924320 Greetings to you,
I have received all three products. But I haven’t received the bottom that
comes along with the kaftan dress. I have only received the top. Talked to
customer care and they asked me to mail you the same. I have attached a
picture of the top received and my order summary below. Kindly do the
needful.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423979